## python-enocean 0.60.1

=== requirements.txt ===
enum-compat>=0.0.2
pyserial>=3.0
beautifulsoup4>=4.3.2
