=== debian/changelog ===
python-enocean (0.60.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sat, 12 Oct 2024 14:32:42 +0100

python-enocean (0.60.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1084890)

 -- Edward Betts <edward@4angle.com>  Thu, 10 Oct 2024 13:36:01 +0100
