=== debian/control ===
Source: python-enocean
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/kipe/enocean
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-enocean
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-enocean.git

Package: python3-enocean
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for interacting with EnOcean wireless modules
 This library provides a mechanism to read data from and send commands to
 EnOcean wireless modules, facilitating the integration of various types of
 sensors and switches. EnOcean technology allows for energy harvesting devices
 that can communicate over the air without the need for batteries. This library
 is capable of handling messages from a wide range of EnOcean devices, such as
 temperature sensors, humidity sensors, dimmers, and window handles. By using
 the library, users can connect to devices like the USB 300 controller and
 manage EnOcean device communication.
