=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=enocean
export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/bin/enocean_example.py
%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf enocean.egg-info/

override_dh_auto_test:
