=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-enocean-$1\.tar\.gz/ \
  https://github.com/kipe/enocean/tags .*/v?(\d\S+)\.tar\.gz
